/*****************

  SPONSORS STYLE

*****************/

#sponsors-header {
    background: url(../img/sponsors/sponsors-header.png) bottom center no-repeat;
    background-size: cover;
}

.base-leg-aviation-logo {
    background: url(../img/sponsors/Base-Leg-Aviation-logo.png) center center no-repeat;
    background-size: contain;
    aspect-ratio: 590/269;
}

.fairings-etc-logo {
    background: url(../img/sponsors/Fairings-Etc.png) center center no-repeat;
    background-size: contain;
    aspect-ratio: 1;
}

.epicirrus-logo {
    background: url(../img/sponsors/Epicirrus-logo.jpg) center center no-repeat;
    background-size: contain;
    aspect-ratio: 11/6;
}

.michelin-logo {
    background: url(../img/sponsors/Michelin-logo.png) center center no-repeat;
    background-size: contain;
    aspect-ratio: 1;
}

.sponsors-section {
    padding-bottom: 100px;
}

.sponsor-element {
    margin-top: 150px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sponsor-element:first-child{
    margin-top: 0;
}

.sponsor-element div {
    width: 45%;
    margin: 0 auto;
}

.sponsor-inner {
    position: absolute;
    top: 50%;
    left: 50%;
}

.sponsor-list {
    margin-right: 15px;
    margin-left: auto;
    padding-left: 45px;
    /* text-indent: 50px; */
}

.sponsor-link-el {
    text-align: center;
}

.sponsor-link-el a {
    color: darkblue;
}

.sponsor-link-el a:hover {
    color: white;
}

@media only screen and (max-width: 800px) {
    .sponsors-section {
        flex-direction: column;
        gap: 50px;;
    }

    .sponsors-section div {
        width: 100%;
    }
}